danmu_v2:
#成功获取弹幕case
  -
    case: "成功获取弹幕"
    channel_id: "739"
    msg_id: 1
    user_id: ""
    assert: 0
    assert_message: "获取弹幕失败"

#获取弹幕失败case
#  -
#    case: "获取弹幕失败-获取房间信息失败"
#    channel_id: ""
#    msg_id: 1
#    user_id: ""
#    assert: 0